 /*   
Theme Name: Creative Trust (thematic child)
Theme URI: 
Description: Uses Thematic files unless overridden by the files in this theme folder.
Author: Blair Francey and Ever Hobbes (coder)
Author URI: tbd
Template: thematic
Version: 1.0
Tags: Thematic
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


/*-------------------------------------------------------------- HEADER */

#header #top-links {
	float: right;
	font-size: 10px;
	position: relative;
	top: -30px;
	padding-right: 43px;
	display: none;
}
#top-links a {
	padding-right: 10px;
}
#header #blog-title {
	display:none
}	
#header #blog-description {
	font-family: Georgia, serif;
	font-size: 12px;
	display: none;
}

#header #title-banner {
	background-image: url('images/new-logo1x.png');
	background-color: white;
	width: 322px;
	height: 123px;
	margin: 15px auto 20px;
	background-repeat: no-repeat;
	background-position: top left;
	clear: left;
	float: left;
	position: relative;
	left: 67px;
}
   @media only screen and (-webkit-min-device-pixel-ratio: 2) {
     #header #title-banner {
	background-image: url('images/new-logo.png');
 	background-size: 322px 105px;
	}
}
#branding {
	padding: 0;
	float: right;
	width: 285px;
	top: -10px;
	position: relative;
	font-family: Georgia, serif;
}

#random {
	position: absolute;
	z-index:99999;
	float: right;
	clear: right;
	height: 319px;
	left: 42.7em;
}

#rotator {
	z-index: -99;
	top: 120px;
	left: 15px;
}

/*-------------------------------------------------------------- FONTS AND HEADER MENU */
html {
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
}

body {
	margin-left: auto;
	margin-right: auto;
	max-width: 960px;
	background-position: center center;
	background-color: #f6f6f6;
	background-repeat: repeat-y;
	background-image: url('http://www.creativetrust.ca/wp-content/uploads/2010/10/background-bar.gif');	
}

p {
	margin-left: 10px;
}

.entry-content {
	padding: 10px 0 0;
	position: relative;
	left: 30px;
}

.entry-content p {
	left: 0;
	position: relative;
	margin-left: 0;
}

.alignleft, img.alignleft {
    float: left;
    margin-right: 8px;
}

.type-post .entry-content {
	top: -50px;
}

.hentry {
	border-bottom: none;
	margin-bottom: 20px;
	padding-bottom: 50px;
}

.entry-utility {
	display: none;
}

.aside .current_page_item a {
	color: #97a53a !important;
	text-decoration: underline !important;
	}

.aside h3 {
	font-size: 21px;
	line-height: 22px;
	padding-bottom: 14px;
	font-style: normal;
	padding-top: 28px;
	}
#primary a {
	text-decoration: none;
	font-weight: bold;
	}

/* #primary a:before {
	content: "\00BB \0020";
	} */

#primary ul {
	list-style: none;
	color: #777777;
}
	
h1, h2, h3, h4, h5, h6 {
	clear:both;
	font-weight:normal;
	font-family: Times New Roman, Serif;
	}

.entry-content h1, .entry-content h2 {
	font-family:Times New Roman, Serif;
	font-size:26px;
	font-weight:normal;
	padding: 0 0 14px 0;
	position: relative;
	left: 0px;
}

body, input, textarea {
	font:15px/22px Arial,sans-serif;
	}

.entry-title {
	font-family:Times New Roman,serif;
	font-size:26px;
	font-weight:normal;
	line-height:26px;
	padding:0 0 7px 30px;
	border-color: #ccc;
	border-style: none;
	border-width: 0;
}

.entry-title a {
	color: #000000 !important;
}

#access {
	border-bottom:0;
	font-size:13px;
	overflow: visible;
	z-index: 100;
	left: 11px;
	width: 683px;
	float: left;
	top: 147px;
	clear: left;
	padding-left: 40px;
	position: absolute;
}

#secondary {
	background-image: url('http://www.creativetrust.ca/wp-content/uploads/2010/10/menu-bar.gif');
	background-repeat: no-repeat;
	position: absolute;
	left: -1.07em;
	width: 640px;
	height: 61px;
	top: -21px;
	padding: 131px 0 0 87px;
	z-index: -55;
}

#secondary a {
	padding-right: 20px;
	text-decoration: none !important;
	color: #ffffff;
	font-style: italic;
	font-size: 15px;
	font-family: georgia;
}

#secondary ul ul li {
	display: inline;
}


#secondary .widgettitle {
	display: none;
}

/*-------------------------------------------------------------- MAIN CONTENT */

a:link {
	color: #d88332;
}

a:hover {
 	color: #ccdc24 !important;
}
a:visited {
	color: #d88332;
	}
	
#main {
	clear:both;
	padding:20px 0 22px;
	width: 910px;
	overflow: visible;
	top: 10px;
	color: #333333;
}

#container {
	float: left;
	width:600px;
	padding-left: 20px;
	border-right: 1px dotted #CCCCCC;
	padding-right: 20px;
	min-height: 900px;
}


.post-4 .entry-title {
	display: none;
}

.post-4 {
	position: relative;
	top: -380px;
}

.post-4 h2, .post-4 h1 {
    padding: 8px 0 4px;
    left: 0;
    font-size: 24px;
}

.post-4 a {
	text-decoration: none;
	padding: 0 10px;
}

.hackadelic-sliderButton {
	display: block;
	font-family:Times New Roman, Serif;
	font-size:20px;
	font-weight:normal;
	text-decoration: none;
	margin-bottom: 14px;
}

/*-------------------------------------------------------------- POSTS */

.meta-prep {
	display: none;
}

.meta-sep {
	display: none;
}

.more-link {
	float: left;
}

.stButton {
	float: right;
}

.author {
	display: none;
}

.entry-meta {
	color: #ffffff;
	width: 50px;
	padding: 7px 5px;
	line-height: 12px;
	font-weight: bold;
	text-align: center;
	position: relative;
	left: -34px;
	background-image: url('images/date-back-01.png');
	background-repeat: no-repeat;
	height: 35px;
}
   @media only screen and (-webkit-min-device-pixel-ratio: 2) {
     .entry-meta {
	background-image: url('images/date-back-02.png');
	background-size: 55px auto;
     }
   }
.entry-meta img {
	max-width: 55px;
}

.entry-meta abbr {
	text-transform: none;
}

#content {
	overflow: visible;
	padding-top: 50px;
}

.form-label {
	position: relative;
	left: -75px;
	top: 23px;
	width: 75px;
}

.form-input {
	padding-left: 25px;
	width: 300px;
}

.form-section {
	width: 350px;
	margin-left: auto;
	margin-right: auto;
	height: 40px;
}

#form-section-comment {
	height: 150px;
}

.form-section textarea {
	width: 292px;
	margin-left: 26px;
	height: 150px;
}

.form-submit {
	padding: 0;
}

.form-section code {
	display: none;
}

#form-allowed-tags {
	display: none;
}

/*-------------------------------------------------------------- SIDEBARS */

#primary {
	margin-bottom:22px;
	top: 75px;
	padding: 50px 0 0 10px;
	float: right;
	border: none;
	width: 250px;
	color: #000000;
}
	
.dfrads h3{
	color: #000000;
}

.aside, .aside input {
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 6px;
    width: 126px;
    border: none;
}
#s
#icontactwidget-4 span:last-child {
	display: none;
}

.tweet {
	padding: 10px 0 !important;
}

.aside ul ul {
    margin: 0;
}

#s {
	background: url("http://www.creativetrust.ca/wp-content/uploads/2010/10/search-input.gif") no-repeat 0 0;
	height: 30px;
	padding-left: 30px;
	width: 220px;
}

.feed-icons {
	height: 30px;
	padding-top: 10px;
	text-indent: 9999px;
	overflow: hidden;
}

#fb {
  display: block;
  width: 30px;
  height: 30px;
  background: url("http://www.creativetrust.ca/wp-content/uploads/2010/10/fb-icon.gif") no-repeat 0 0;
}

#fb:hover { 
  background-position: 0 -30px;
}

#fb span {
  display: none;
}

#rss {
  display: block;
  width: 30px;
  left:45px;
  position:relative;
  top:-30px;
  height: 30px;
  background: url("http://www.creativetrust.ca/wp-content/uploads/2010/10/rss-icon.gif") no-repeat 0 0;
}

#rss:hover { 
  background-position: 0 -30px;
}

#rss span {
  display: none;
}

#twit {
  display: block;
  width: 30px;
  height: 30px;
  left:90px;
  position:relative;
  top:-60px;
  background: url("http://www.creativetrust.ca/wp-content/uploads/2010/10/twit-icon.gif") no-repeat 0 0;
}

#twit:hover { 
  background-position: 0 -30px;
}

#twit span {
  display: none;
}

#news {
  display: block;
  width: 30px;
  left: 135px;
  position:relative;
  top:-90px;
  height: 30px;
  background: url("http://www.creativetrust.ca/wp-content/uploads/2010/10/news-icon.gif") no-repeat 0 0;
}

#news:hover { 
  background-position: 0 -30px;
}

#news span {
  display: none;
}

#index-top {
	color: #000000;
	border: 0;
	margin-bottom:22px;
	padding: 0 26px;
	float: right;
	border-left: 1px dotted #cccccc;
	border-top: 0;
	border-bottom: 0;
	border-right: 0;
	width: 226px;
	}
	
#index-top h3 {
	border-bottom: 1px dotted #cccccc;
	
}

.widgettitle {
	border-color: #ccc;000000
	border-style:none none dotted;
	border-width:0 0 1px;
	}
	
/*-------------------------------------------------------------- FOOTER */

#footer {
	border-top:1px dotted #CCCCCC;
	margin:0 auto;
	width:850px;
	text-align: center;
	position: relative;
	top: 30px;
}
	
#siteinfo {
	width: 850px;
}

#footer a {
	color: #d88332;
}

/*-------------------------------------------------------------- HOVER MENU BLARG */

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:none repeat scroll 0 0 transparent;
	border-bottom-color:#336F33;
	outline:0 none;
	color: #d88332 !important;
}

.sf-menu li {
	margin-top: -4px;
	background: transparent;
}

.sf-menu li li {
	background:none repeat scroll 0 0 #fafafa !important;
	z-index: 101;
	height: 30px !important;
}

.sf-menu li ul {
	z-index: 101;
	-moz-box-shadow: 0 0 7px #777777;
	-webkit-box-shadow: 0 0 7px #777777;
	box-shadow: 0 0 7px #777777;
	margin-top: 5px;
}

.sf-menu li li:hover, .sf-menu li li.sfHover {
	background:none repeat scroll 0 0 #FFFFFF;
	border-bottom-color:#336F33;
	outline:0 none;
	color: #FFFFFF;
}

.sf-menu a, .sf-menu a:visited {
	font-family: Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}

.sf-menu .current_page_item, .sf-menu .current_page_ancestor, .sf-menu .current_page_parent {
	color: #FFFFFF;
	background-image: url('images/menu-bar-highlight-01.png');
	height: 39px;
	background-repeat: no-repeat;
	background-position: bottom center;
}
   @media only screen and (-webkit-min-device-pixel-ratio: 2) {
     .sf-menu .current_page_item, .sf-menu .current_page_ancestor, .sf-menu .current_page_parent {
	background-image: url('images/menu-bar-highlight-02.png');
	background-size: 26px 10px;
     }
   }
.sf-menu .current_page_item a, .sf-menu .current_page_ancestor a, .sf-menu .current_page_parent a {
	color: #FFFFFF;
}

.sf-menu a {
	border-left:0;
	border-top:0;
	padding: 0 0 5px;
	text-decoration:none;
	border-bottom: 0px solid #CCCCCC;
	margin: 10px 10px 0px 14px;
	font-size: 12px !important;
	padding-right: 0 !important;
	padding-left: 5px !important;
}

.sf-menu {
	margin-top: 0px;
	border-right: 0;
	float:left;
	color: #000000;
	}

.sf-menu li li:hover {
	border: none;
}

.sf-menu li li li {
	background:none repeat scroll 0 0 #FFFFFF;
	position: relative;
	top: -12px;
	height: 14px !important;
}

.sf-menu li li li a:hover {
	background:none repeat scroll 0 0 #FFFFFF;
}

.sf-menu li li ul:before {
/*	content: "»"; */
	position: relative;
	top: 4px;
	left: -17px;
	padding-top: 3px;
	color: #85A42A;
}

.sf-menu li li a {
	margin: 0;
	padding-left: 14px;
	padding-top: 5px;
	padding-right: 0px;
	font-weight: normal !important;
	color: #000000 !important;
}
